{
    "dc_identifier": "nl.gm0209.2c.2016.2943495-10",
    "dc_title": "Raadsvergadering 2016-07-12 - Voorstel tot benoeming en beëdiging wethouder",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Beuningen op 2016-07-12. Onderdeel: Voorstel tot benoeming en beëdiging wethouder.",
    "dc_source": "https://beuningen.bestuurlijkeinformatie.nl/Agenda/Index/e692aaec-842f-44a0-8995-4db8d315cfba",
    "dc_publisher": "gm0209",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2016-07-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Beuningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Beuningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0209.2c.2016.2943495-10",
    "dc_externalIdentifier": "2943543",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-07-12",
    "foi_meetingNumber": "2943495",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0209.2c.2016.2943495-10.doc.1",
            "dc_title": "01 Raadsvoorstel:  benoeming en beëdiging wethouder.pdf",
            "foi_fileName": "01%20Raadsvoorstel%3A%20%20benoeming%20en%20be%C3%ABdiging%20wethouder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Beuningen&id=a425a8eb-0524-49f9-bda7-23e1f775cfaf"
        }
    ]
}